<?xml version="1.0" encoding="UTF-8"?> 
<BootstrapConfigXML xsi:noNamespaceSchemaLocation="BootstrapConfigXML.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<cfgData>
		<CDorWeb>CD</CDorWeb>
		<CSIConfigFile>EasyStartInstallerConfig.xml</CSIConfigFile> 
		<CSIInstallerExe>HP.EasyStart.exe</CSIInstallerExe>
		<ApplicationConfigFile>EasyStartInstallerConfig.xml</ApplicationConfigFile>
		<ApplicationToLaunch>HP.EasyStart.exe</ApplicationToLaunch>
		<ApplicationEventName>HP.EasyStart</ApplicationEventName>
		<ApplicationTitle>HP Easy Start</ApplicationTitle>
        <ApplicationWindowTitle>HP Easy Start</ApplicationWindowTitle>
		<WindowsInstallerExe>nop.bat</WindowsInstallerExe>
		<!--<DotNetExe>Prerequisites\NDP46-KB3045560-Web.exe /norestart /lang:ENU</DotNetExe>-->
		<DotNetExe>Prerequisites\ndp472-kb4054531-web.exe /norestart /lang:ENU</DotNetExe>
		<MaxDiskSpaceRequired>231</MaxDiskSpaceRequired>
		<DPInst32Dir>Installer\DPInst_x32</DPInst32Dir>
		<DPInst64Dir>Installer\DPInst_x64</DPInst64Dir>
		<LanguageDir>Languages</LanguageDir>
		<WebView2Exe>Prerequisites\MicrosoftEdgeWebview2Setup.exe</WebView2Exe>
  </cfgData>
</BootstrapConfigXML>